EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

            ebook-viewer [options] file

View an e-book.

Whenever you pass arguments to ebook-viewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PARINKTYS]

    --continue
        Continue reading the last opened book

    --detach
        Detach from the controlling terminal, if any (Linux only)

    --force-reload
        Force reload of all opened books

    --full-screen, --fullscreen, -f
        If specified, the E-book viewer window will try to open full screen when started.

    --help, -h
        show this help message and exit

    --new-instance
        Open a new viewer window even when the option to use only a single viewer window is set

    --open-at
        The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact. If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references. The form search:something will search for something after opening the book. The form regex:something will search for the regular expression something after opening the book.

    --raise-window
        If specified, the E-book viewer window will try to come to the front when started.

    --version
        show program's version number and exit

Author
Kovid Goyal

Copyright
Kovid Goyal